Subject: Re: [PATCH] Lose perl dependency. (fwd)

From: David Kågedal <[email-masked]>
Date: Tue, 23 Jan 2007 14:50:12 +0100

Krzysztof Halasa <[email-masked]> writes:

> David Kågedal <[email-masked]> writes:
>
>> I, on the other hand, have recently been annoyed by having my inbox
>> filled with mails that I already can read on the list (actually the
>> gmane newsgruop).  So there is probably not a single good answer.
>
> Actually there is, you can put Reply-To: in your messages.

That is never the correct answer.  If peaple want to reply to me, they
should be able to.  If they want to follow-up to the list, they should
be able to.  I can not decide in advance for them what they want to
do.

-- 
David Kågedal